{
    "ReverseNX-RT": "底座转换",
    "ReverseNX-RT is running.": "底座转换插件正在运行。",
    "Controlled by system: No": "由系统控制：否",
    "Mode: Fake Docked": "模式：模拟底座模式",
    "Mode: Fake Handheld": "模式：模拟掌机模式",
    "Mode: Docked": "模式：底座模式",
    "Mode: Handheld": "模式：掌机模式",
    "Default Display Resolution": "默认显示分辨率",
    "was not checked!": "未勾选！",
    "Change system control": "更改系统控制",
    "Change mode": "更改模式",
    "Save current settings": "保存当前设置",
    "Controlled by system: Yes": "由系统控制：是",
    "Settings saved successfully!": "设置保存成功！",
    "SaltyNX is not working!": "SaltyNX未运行！",
    "Game didn't check any mode!": "游戏未检测到任何显示模式！",
    "Handheld DDR: Default": "掌机分辨率：默认",
    "Handheld DDR: 854x480": "掌机分辨率：854x480",
    "Handheld DDR: 960x540": "掌机分辨率：960x540",
    "Handheld DDR: 1120x630": "掌机分辨率：1120x630",
    "Handheld DDR: 1280x720": "掌机分辨率：1280x720",
    "Handheld DDR: 1440x810": "掌机分辨率：1440x810",
    "Handheld DDR: 1600x900": "掌机分辨率：1600x900",
    "Handheld DDR: 1920x1080": "掌机分辨率：1920x1080",
    "Docked DDR: Default": "底座分辨率：默认",
    "Docked DDR: 854x480": "底座分辨率：854x480",
    "Docked DDR: 960x540": "底座分辨率：960x540",
    "Docked DDR: 1120x630": "底座分辨率：1120x630",
    "Docked DDR: 1280x720": "底座分辨率：1280x720",
    "Docked DDR: 1440x810": "底座分辨率：1440x810",
    "Docked DDR: 1600x900": "底座分辨率：1600x900",
    "Docked DDR: 1920x1080": "底座分辨率：1920x1080"
    "Change Handheld DDR": "修改掌机模式分辨率",
    "Change Docked DDR": "修改底座模式分辨率"
    "Default": "默认",
    "Change Docked Default Display Resolution": "修改底座默认显示分辨率",    
    "Change Handheld Default Display Resolution": "修改掌机默认显示分辨率"
}
